<?php

  $bp = dirname(__DIR__, 1).DIRECTORY_SEPARATOR;

    function get_protocol(){
        $protocol = (!empty($_SERVER['HTTPS']) && $_SERVER['HTTPS'] !== 'off' || $_SERVER['SERVER_PORT'] == 443) ? "https://" : "http://";
        return $protocol;
    }

    $actual_link = get_protocol()."$_SERVER[HTTP_HOST]$_SERVER[REQUEST_URI]";
    $site_url = str_replace("install/", "", $actual_link);
    if($site_url == $actual_link){
        $site_url = str_replace("install", "", $actual_link);
    }
?>

<!doctype html>
<title>Site Maintenance</title>
<style>
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: bold;
	src: url('installer/static/fonts/eot/IRANSansWeb_Bold.eot');
	src: url('installer/static/fonts/eot/IRANSansWeb_Bold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('installer/static/fonts/woff2/IRANSansWeb_Bold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('installer/static/fonts/woff/IRANSansWeb_Bold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('installer/static/fonts/ttf/IRANSansWeb_Bold.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: 500;
	src: url('installer/static/fonts/eot/IRANSansWeb_Medium.eot');
	src: url('installer/static/fonts/eot/IRANSansWeb_Medium.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('installer/static/fonts/woff2/IRANSansWeb_Medium.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('installer/static/fonts/woff/IRANSansWeb_Medium.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('installer/static/fonts/ttf/IRANSansWeb_Medium.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: 300;
	src: url('installer/static/fonts/eot/IRANSansWeb_Light.eot');
	src: url('installer/static/fonts/eot/IRANSansWeb_Light.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('installer/static/fonts/woff2/IRANSansWeb_Light.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('installer/static/fonts/woff/IRANSansWeb_Light.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('installer/static/fonts/ttf/IRANSansWeb_Light.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: 200;
	src: url('installer/static/fonts/eot/IRANSansWeb_UltraLight.eot');
	src: url('installer/static/fonts/eot/IRANSansWeb_UltraLight.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('installer/static/fonts/woff2/IRANSansWeb_UltraLight.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('installer/static/fonts/woff/IRANSansWeb_UltraLight.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('installer/static/fonts/ttf/IRANSansWeb_UltraLight.ttf') format('truetype');
}
@font-face {
	font-family: IRANSans;
	font-style: normal;
	font-weight: normal;
	src: url('installer/static/fonts/eot/IRANSansWeb.eot');
	src: url('installer/static/fonts/eot/IRANSansWeb.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('installer/static/fonts/woff2/IRANSansWeb.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('installer/static/fonts/woff/IRANSansWeb.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('static/fonts/ttf/IRANSansWeb.ttf') format('truetype');
}


  body { text-align: center; padding: 150px;	font-family: IRANSans !important;  }
  h1 { font-size: 50px; }
  body { font: 20px Helvetica, sans-serif; color: #333;	font-family: IRANSans !important; }
  article { display: block; text-align: right; width: 650px; margin: 0 auto; }
  a { color: #dc8100; text-decoration: none; }
  a:hover { color: #333; text-decoration: none; }
  p { line-height: 1.5;}
</style>

<article>
    <h1>سلام به ژار خوش آمدید</h1>
      
    <?php if(file_exists($bp.'.htaccess')) { ?>

    <div>
        <p style="direction:rtl">تبریک می گوییم، شما با موفقیت فایل ها را در سرور خود آپلود کردید</p>
        <p style="direction:rtl">اگر این سایت شماست لطفاَ به آدرس <a href="<?php echo $site_url ?>install"><?php echo $site_url ?>install</a> برای ادامه مراحل نصب وارد شوید </p>
        <p style="direction:rtl"> اگر با مشکلی مواجه شدید لطفا به آدرس<a href="https://Ernovak.ir" target="_blank"> وارد شوید </a> از قسمت تماس با ما استفاده کنید</p>
        <p>&mdash; ارنواک تلکام</p>
    </div>

    <?php } else { ?>

      <div>
      </div>

    <?php }  ?>
</article>
